# translation of kabc_net.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-05-18 21:23+0200\n"
"PO-Revision-Date: 2004-03-17 13:10+0100\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Bestand '%1' kon niet worden gedownload."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Bestand '%1' kon niet worden geopend."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "De download mislukte om onbekende reden."

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Problemen tijdens het ontleden van bestand '%1'."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Opmaak:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Locatie:"
